<Tag.f00c68f9-33a0-41ce-8a40-6287ea5f2e26 __id="f00c68f9-33a0-41ce-8a40-6287ea5f2e26" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="C05_02_Starfarer">
  <children />
</Tag.f00c68f9-33a0-41ce-8a40-6287ea5f2e26>